Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
Parameters Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| CheckOffice2010_Vorlage |
| DebugMode |
| FehlerMeldungMeldung |
| FehlermeldungBetreff |
| MaNrFehlermeldung |
| NOKMeldung |
| NOKMeldungBetreff |
| OKMeldung |
| OKMeldungBetreff |
| TimerInterval |
| WorkDir |
| connectionstring |
| connectionstring_Journale |
Top

# See Also

## Reference Parameters Class